using Brizco.Domain.Dtos.LargeDtos;

namespace Brizco.Domain.CommandQueries.Queries;

public sealed record GetPositionsQuery(int Page = 0) :
    IRequest<List<PositionSDto>>;

public sealed record GetPositionQuery(Guid Id) :
    IRequest<PositionLDto>;